{{
	"id":"",
	"notificationType":"ThresholdCrossedNotification",
	"timeStamp":"",
	"thresholdId":"{thresholdId}",
	"crossingDirection":"UP",
	"objectType":"",
	"objectInstanceId":"{objectInstanceId}",
	"performanceMetric":"",
	"performanceValue":"",
	"_links":{{
		"objectInstance":"",
		"threshold":""
	}}
}}
